# Swedish (sv_SE) custom_from Translation (SquirrelMail plugin)
# Copyright (c) 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# Fredrik Jervfors <jervfors@squirrelmail.org>, 2004-2009.
# $Id: custom_from.po 15047 2026-01-15 11:07:37Z pdontthink $
msgid ""
msgstr ""
"Project-Id-Version: custom_from\n"
"POT-Creation-Date: 2003-11-08 11:54+0200\n"
"PO-Revision-Date: 2004-12-08 23:23+0100\n"
"Last-Translator: Fredrik Jervfors <jervfors@squirrelmail.org>\n"
"Language-Team: Swedish <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Use Custom From When Composing Messages:"
msgstr "Tillåt tillfälliga avsändaradresser:"

msgid "Yes"
msgstr "Ja"

msgid "No"
msgstr "Nej"
